const mongoose = require("mongoose");
const BrowseNodesSchema = mongoose.Schema({
    node: {
        type: Number
    },
    path: {
        type: String
    },
    cc: {
        type: Number
    },
    slug:{
        type: String,
        unique:true,
        default:null
    },
    updated_on:{
        type: Date,
    },
    created_on:{
        type: Date,
    }
});
module.exports = mongoose.model("BrowseNodes", BrowseNodesSchema);
